<!DOCTYPE html>
<html lang="en">
<body>
<p>[[${version}]]</p>
<div>
    <a href="https://www.digitale-doerfer.de/datenschutzinformation/" target="_blank">Datenschutzinformation</a>
</div>
<div>
    <a href="https://www.digitale-doerfer.de/impressum/" target="_blank">Impressum</a>
</div>
</body>
</html>